<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/slick.css">
    <link rel="stylesheet" href="./assets/css/slick-theme.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <title>Organization</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="d-flex  align-items-center">
                <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
                <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
            </div>
            <div class="menu-page">
                <ul>
                    <li>
                        <a href="#">A propos</a>
                    </li>
                    <li>
                        <a href="#">Action</a>
                    </li>
                    <li>
                        <a href="#">Partenariat </a>
                    </li>
                    <li>
                        <a href="#">Actualité</a>
                    </li>
                    <li>
                        <a href="#">Contact</a>
                    </li>
                </ul>
                <select class="lng d-lg-none d-block">
                    <option value="fr">FR</option>
                    <option value="ar">AR</option>
                </select>
            </div>

            <select class="lng d-lg-block d-none">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
            <button class="btn-mobile d-lg-none d-block">

            </button>
        </div>
    </header>
    <section class="banner-global">
        <div class="container">
            <div class="row">

                <div class="col-md-8">
                    <div class="info-banner position-relative fr-title  pt-lg-5">
                        <h3 class="heading-2 fr-white">Organisation </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                                <li class="breadcrumb-item"><a href="#">A propos</a></li>
                                <li class="breadcrumb-item active" aria-current="page"><a href="">Organisation</a></li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <div class="col-md-4 text-end order-sm-last order-first">
                    <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
                </div>
            </div>
        </div>
    </section>
    <!--Start Block  Organization-->
    <div class="fr-Organization">
        <div class="container">
            <div class="d-flex flex-column flex-lg-row align-items-center py-5 gap-5">
                <div>
                    <h4>Développement des programmes boursiers</h4>
                    <p>Les étudiants à fort potentiel sont nos premiers interlocuteurs.
                        L’équipe dédiée aux bourses veillent à mettre à disposition des talents toutes les informations
                        nécessaires aux candidatures et à l’accès aux financements pour accéder aux structures
                        d’enseignement visées.
                    </p>
                    <p> Elle veille aussi à maintenir un écosystème d’octroi des bourses en adéquation avec les besoins
                        des populations éligibles, les parcours administratifs des établissements partenaires et le
                        cadre du pays d’accueil, lorsque le bénéficiaire doit s’expatrier.</p>
                </div>
                <div><img src="./assets/img/o-developpement.png" alt="" width="460" height="270"></div>
            </div>
        </div>
    </div>
    <div class="fr-bg-sb-75 fr-Organization">
        <div class="container">

            <div class="d-flex flex-column flex-lg-row align-items-center py-5 gap-5">

                <div><img src="./assets/img/o-animation.png" alt="" width="460" height="270"></div>
                <div>
                    <h4>Animation du réseau étudiant</h4>
                    <p>Dans le prolongement de la sélection des lauréats aux différents programmes de bourses, FIRSI
                        soutient les réseaux communautaires (associations étudiantes) qui facilitent l’intégration des
                        nouveaux arrivants dans leur école et dans le pays d’accueil.
                    </p>
                    <p> L’assistance offerte, au-delà de l’accompagnement boursier, est une opportunité d’accélérer
                        l’inclusion du jeune talent au sein de l’établissement d’enseignement.</p>
                    <p>L’équipe des bourses connaît et développe un fort relationnel avec les associations locales pour
                        les mettre en œuvre auprès des jeunes lauréats demandeurs.</p>
                </div>

            </div>
        </div>
    </div>
    <div class="fr-Organization">
        <div class="container">
            <div class="d-flex flex-column flex-lg-row align-items-center py-5 gap-5">
                <div>
                    <h4>Partenariats stratégiques</h4>
                    <p>Le département des partenariats engage des échanges avec les nombreux partenaires de la Fondation
                        pour évaluer les bénéfices de son accompagnement auprès des écoles appartenant aux programmes
                        boursiers ou souhaitant intégrer les programmes.
                        Il est aussi à l’écoute des entreprises soucieuses d’agir au profit de la jeunesse, de la
                        formation, de la Recherche dans le cadre de leur politique d’actions durables et dans le but
                        d’appuyer leur stratégie d’expansion, de diversification ou de conquête de nouveaux marchés.
                    </p>

                    <p> La Fondation n’oublie pas ses autres interlocuteurs incontournables, ministères, opérateurs
                        publics, organismes internationaux avec qui elle souhaite collaborer dans la mise en place des
                        grandes réformes et transitions. Ces dernières ne peuvent ignorer les besoins en termes
                        d’opportunités professionnelles, notamment au Maroc pour rendre le territoire plus attractif aux
                        jeunes diplômés.
                    </p>
                </div>
                <div><img src="./assets/img/o-partenariats.png" alt="" width="470" height="310"></div>
            </div>
        </div>
    </div>
    <div class="fr-bg-sb-75 fr-Organization">
        <div class="container">

            <div class="d-flex flex-column flex-lg-row align-items-center py-5 gap-5">

                <div><img src="./assets/img/o-gestion.png" alt="" width="460" height="320"></div>
                <div>
                    <h4>Gestion opérationnelle</h4>
                    <span class="font-medium">La gouvernance en charge de la stratégie de la Fondation est composée
                        d’experts dans tous les
                        domaines :</span>
                    
                        <ul class="ms-2 p-2">
                            <li>Le digital comme levier de performance dans la facilitation des échanges ;</li>
                            <li> La finance comme outil de contribution sous différentes formes ;</li>
                            <li> La communication comme relais auprès des bénéficiaires, mais aussi auprès des
                                contributeurs
                                dans le cadre de leur communication institutionnelle.</li>
                        </ul>
                    <p>Quel que soit notre expert, la FIRSI est à l’écoute des différents interlocuteurs pour maintenir
                        une plateforme attractive capable de répondre aux besoins évolutifs des jeunes talents et des
                        contributeurs publics ou privés.</p>
                </div>

            </div>
        </div>
    </div>
    <!--End Block  Organization-->

    <!--Start Block  Une équipe professionnelle-->

    <div class="equipe_professionnelle">
        <div class="container py-5">
            <div class="fr-title d-flex align-items-center justify-content-center">
                <h3 class="heading-2 ">Une équipe professionnelle <br>
                    <span class="ps-sm-5">dédiée à chaque interlocuteur</span>
                </h3>
            </div>
            <div class="d-flex flex-wrap gap-4 justify-content-center justify-content-lg-between py-3">
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Tarik el fehri</span>
                    <p class="text-center">Directeur</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Meriem el Aouad</span>
                    <p class="text-center">responsable
                        programmes bourses</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Oussama skali</span>
                    <p class="text-center">responsable
                        Digital solutions</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Anas benhammdi</span>
                    <p class="text-center">Chef de projet
                        Bourses</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">TOumaima kinani</span>
                    <p class="text-center">Chef de projet
                        Bourses</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Intissaar Rachdi</span>
                    <p class="text-center">Responsable
                        partenariats</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Lamiae el irari </span>
                    <p class="text-center">Responsable
                        communication
                        & Evénementiel</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Hind el kabbaj </span>
                    <p class="text-center">Responsable
                        administratif
                        & financier</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Anas Dafir </span>
                    <p class="text-center">Responsable
                        PMO</p>
                </div>
                <div class=" d-flex flex-column col-sm-4 col-lg-2 align-items-center profil">
                    <img src="./assets/img/profil.png" alt="" width="180" height="180">
                    <span class="text-center">Imad Driouach</span>
                    <p class="text-center">Chef de projet Bourses</p>
                </div>
            </div>
        </div>
    </div>
    <!--End Block  Une équipe professionnelle-->
    <!--start footer-->
    <footer>
        <div class="footer">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="d-flex  align-items-center">
                        <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                        <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                    </div>
                </div>
                <div class="col-lg-7">
                    <ul class="menu-footer">
                        <li>
                            <a href="#">A propos</a>
                        </li>
                        <li>
                            <a href="#">Action</a>
                        </li>
                        <li>
                            <a href="#">Partenariat </a>
                        </li>
                        <li>
                            <a href="#">Actualité</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                        <li>
                            <a href="#">CGU</a>
                        </li>
                    </ul>
                    <div class="bottom-menu">
                        <ul>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                            </li>
                            <li>
                                <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                            </li>

                        </ul>
                        <p>2022 @ tous droits reservés</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--end footer-->
    <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
    <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
    <script src="./assets/scripts/slick.min.js"></script>
    <script src="./assets/scripts/Script.js" defer></script>
</body>

</html>